<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.9930</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.5300</MDI>
      <MDI key="STATISTICS_MEAN">-11.2651</MDI>
      <MDI key="STATISTICS_STDDEV">19.1761</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3332299</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.15276928</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
